Changes in version 2.2.22 <silvan.calarco@mambasoft.it> 20110602
- see git log
---------------------------------------------------------------------------------

Changes in version 2.2.21 <silvan.calarco@mambasoft.it> 20110522
- see git log
---------------------------------------------------------------------------------

Changes in version 2.2.20 <silvan.calarco@mambasoft.it> 20110426
- openmamba-update: moved from openmamba-release package
- openmamba-netsrpms: new name of netsrpminstall.sh script with multiple package and automatic update support
- git tag test
---------------------------------------------------------------------------------

Changes in version 2.2.19 <silvan.calarco@mambasoft.it> 20110423
- xramdr: removed (now correctly managed by KDE interface/graphics drivers)
- added current version information in SRPMS flash, win32codecs and skype specfiles to allow automatic upgrade
---------------------------------------------------------------------------------

Changes in version 2.2.18 <silvan.calarco@mambasoft.it> 20110419
- mambawelcome.sh:
    * revert 2.2.13 domain chanche: don't happen domain to hostname which is not correct
---------------------------------------------------------------------------------

Changes in version 2.2.17 <silvan.calarco@mambasoft.it> 20110419
- compizrc: disable screensaver plugin in default configuration
---------------------------------------------------------------------------------

Changes in version 2.2.16 <silvan.calarco@mambasoft.it> 20110321
- moved pam files for KDM to desktop-base-kde4
---------------------------------------------------------------------------------

Changes in version 2.2.15 <silvan.calarco@mambasoft.it> 20110318
- mambawelcome.sh:
    * update grub.cfg to add other O.S.
    * don't run mkinitramfs/mkinitrd, shouldn't be needed anymore with UUID's
---------------------------------------------------------------------------------

Changes in version 2.2.14 <silvan.calarco@mambasoft.it> 20110310
- win32codecs:
    * fix specfile broken with codecs containing spaces in name
---------------------------------------------------------------------------------

Changes in version 2.2.13 <silvan.calarco@mambasoft.it> 20110310
- usbinstall.sh:
    * format using ext3 filesystem
    * fix broken symlink after install
- mambawelcome.sh:
    * set domain in /etc/sysconfig/network HOSTNAME for NetworkManager
---------------------------------------------------------------------------------

Changes in version 2.2.12 <silvan.calarco@mambasoft.it> 20101205
- mambareport:
    * launch application as user and launch script after as root
    * added suport for reporting a brief text describing the problem
---------------------------------------------------------------------------------

Changes in version 2.2.11 <silvan.calarco@mambasoft.it> 20101110
- usbinstall:
    * fixed dialog text translation
    * change globbing for bootusb archive to also show openmamba-milestone* in 
      file picker
---------------------------------------------------------------------------------

Changes in version 2.2.10 <silvan.calarco@mambasoft.it> 20101028
- fixed polkit-1 files location
---------------------------------------------------------------------------------

Changes in version 2.2.9 <silvan.calarco@mambasoft.it> 20101027
- usbinstall:
   * fixed unmounting of device before formatting
   * fixed some texts
- desktop entries: added better texts for Name fields
- mambawelcome:
  * fixed output to logfile
  * don't abort if user creation fails to allow OEM system reset by removing 
    added fields from /root/.installer.conf
---------------------------------------------------------------------------------

Changes in version 2.2.8 <silvan.calarco@mambasoft.it> 20101023
- usbinstall:
   * installation updated with new kernel 2.6.33 and Dracut based boot
   * make texts and translation more professional
---------------------------------------------------------------------------------

Changes in version 2.2.7 <silvan.calarco@mambasoft.it> 20100919
- bootrecover:
   * sync with updates incorrectly applied in livecd-tools package
   * added core to recreate initramfs's
---------------------------------------------------------------------------------

Changes in version 2.2.6 <silvan.calarco@mambasoft.it> 20100824
- mambareport:
   * replace cat with tail of /var/log/wicd.log
---------------------------------------------------------------------------------

Changes in version 2.2.5 <silvan.calarco@mambasoft.it> 20100813
- mambareport:
   * updated name for /var/log/initd.sysinit.start
   * added rootdir support using $ROOT environment variable
---------------------------------------------------------------------------------

Changes in version 2.2.4 <silvan.calarco@mambasoft.it> 20100724
- added polkit-1 localauthority configuration file for group sysadmin
- added PackageKit configuration (no password) for sysadmin group
---------------------------------------------------------------------------------

Changes in version 2.2.3 <silvan.calarco@mambasoft.it> 20100721
- added usbinstall tool for preparing USB storage devices with openmamba live
---------------------------------------------------------------------------------

Changes in version 2.2.2 <silvan.calarco@mambasoft.it> 20100618
- flash plugin: updated to 10.1 and renamed to flashplayer.so
---------------------------------------------------------------------------------

Changes in version 2.2.1 <silvan.calarco@mambasoft.it> 20100526
- sysinit-log.desktop: fixed sysinit file name
---------------------------------------------------------------------------------

Changes in version 2.2 <silvan.calarco@mambasoft.it> 20100218
- mambabase: now uses smart instead of apt
---------------------------------------------------------------------------------

Changes in version 2.1.24 <silvan.calarco@mambasoft.it> 20100219
- kdeglobals: fixed to use default openmamba settings with QtCurve-KDE3
---------------------------------------------------------------------------------

Changes in version 2.1.23 <silvan.calarco@mambasoft.it> 20100103
- mambabase: fixed Autostart file to comply with KDE 4.3
- restore konsole.nofork, still needed by installnetsrpm
---------------------------------------------------------------------------------

Changes in version 2.1.22 <silvan.calarco@mambasoft.it> 20091230
- removed kde4 components startkde.firsttime and konsole.nofork
- removed installation of default desktop templates
---------------------------------------------------------------------------------

Changes in version 2.1.21 <silvan.calarco@mambasoft.it> 20091221
- compizrc: 
   * window resizer set to start when mouse goes to bottom-right corner
   * screen saver set to start whit left mouse click in bottom-right corner
---------------------------------------------------------------------------------

Changes in version 2.1.20 <silvan.calarco@mambasoft.it> 20091120
- mambawelcome: added spanish translation (thanks to Natalia)
- mambabase: added spanish trasnlation (thanks to Natalia)
- mambawelcome: added support for html licenses and italian and spanish translations
---------------------------------------------------------------------------------

Changes in version 2.1.19 <silvan.calarco@mambasoft.it> 20091112
- openmamba-makereport: 
   * remove old references to modprobe.conf.d and modprobe.conf
   * add WICD log file
---------------------------------------------------------------------------------

Changes in version 2.1.18 <silvan.calarco@mambasoft.it> 20091112
- mambabase.kmdr: launch wicd-client in configure network button
- mambabase.kmdr: remove references tu SUN java check buttons removed in previous release
---------------------------------------------------------------------------------

Changes in version 2.1.17 <silvan.calarco@mambasoft.it> 20091104
- mambabase.kmdr: removed SUN java non open source installation choice as it is installed by default
---------------------------------------------------------------------------------

Changes in version 2.1.16 <silvan.calarco@mambasoft.it> 20091031
- fixed icons for desktop entries
- fixed showlog script for KDE 4
---------------------------------------------------------------------------------

Changes in version 2.1.15 <silvan.calarco@mambasoft.it> 20091020
- mambawelcome: don't create user in plugdev group because it does not exist any longer
- mambawelcome: include /etc/sysconfg/i18n as a workaround for missing translation problem
---------------------------------------------------------------------------------

Changes in version 2.1.14 <silvan.calarco@mambasoft.it> 20091010
- added pam.d configuration files for kde taken from kdebase
---------------------------------------------------------------------------------

Changes in version 2.1.13 <silvan.calarco@mambasoft.it> 20090929
- switch default theme to QtCurve
---------------------------------------------------------------------------------

Changes in version 2.1.12 <silvan.calarco@mambasoft.it> 20090913
- added apt post-install script
---------------------------------------------------------------------------------

Changes in version 2.1.11 <silvan.calarco@mambasoft.it> 20090910
- skype: fixed specfile for current (2.1.0.47) release
---------------------------------------------------------------------------------

Changes in version 2.1.10 <silvan.calarco@mambasoft.it> 20090905
- mambawelcome: fixed typo in italian translation
---------------------------------------------------------------------------------

Changes in version 2.1.9 <silvan.calarco@mambasoft.it> 20090810
- mambawelcome: export HOME=/root before launching kde3 stuff or dcop server won't start
---------------------------------------------------------------------------------

Changes in version 2.1.8 <silvan.calarco@mambasoft.it> 20090803
- flash plugin: remove --strip-components tar option to work with recent upstream packages
- netsrmps install desktop files: added KDE4 support using konsole-nofork
---------------------------------------------------------------------------------

Changes in version 2.1.7 <silvan.calarco@mambasoft.it> 20090719
- compizrc: set sync_to_vblank=false to fix slowness with intel driver and DRI2
---------------------------------------------------------------------------------

Changes in version 2.1.6 <silvan.calarco@mambasoft.it> 20090623
- mambawelcome: start in rc5.d instead of inside postplug because Xorg 1.6 requires HAL running
---------------------------------------------------------------------------------

Changes in version 2.1.5 <silvan.calarco@mambasoft.it> 20090615
- mambabase: use rpm -q --whatprovides to check for existing packages
---------------------------------------------------------------------------------

Changes in version 2.1.4 <silvan.calarco@mambasoft.it> 20090521
- compizrc: added openmamba 2 cube skydome, top and bottom images
---------------------------------------------------------------------------------

Changes in version 2.1.3 <silvan.calarco@mambasoft.it> 20090519
- compizrc: added configuration with screensaver module enabled
---------------------------------------------------------------------------------

Changes in version 2.1.2 <silvan.calarco@mambasoft.it> 20090512
- mambabase.sh: support KDE4 home dir location (fixes removal from autostart after first run)
- mambabase: fixed konsole options for KDE4 and set background mode
- added workaround script konsole-nofork
- netsrpminstall.sh: support KDE4 kdialog options using workaround script konsole-nofork
---------------------------------------------------------------------------------

Changes in version 2.1.1 <silvan.calarco@mambasoft.it> 20090331
- b43-firmware: added specfile for automatic firmware download and extraction
---------------------------------------------------------------------------------

Changes in version 2.1.0 <silvan.calarco@mambasoft.it> 20090305
- mambawelcome: switch configuration from KDE3 to KDE4
---------------------------------------------------------------------------------

Changes in version 2.0.41 <silvan.calarco@mambasoft.it> 20090303
- kdeglobals: add default shortcut settings to avoid wrong keyboard hotkeys on first boot from
              live media
---------------------------------------------------------------------------------

Changes in version 2.0.40 <silvan.calarco@mambasoft.it> 20090127
- openmamba-makereport: added more informations
---------------------------------------------------------------------------------

Changes in version 2.0.39 <silvan.calarco@mambasoft.it> 20090120
- mambareport: added kommander based interface for openmamba-makereport
- openmamba-makereport: add /etc/asound.* info
- openmamba-makereport: add installed kernel packages list
---------------------------------------------------------------------------------

Changes in version 2.0.38 <silvan.calarco@mambasoft.it> 20090118
- xramdr: added script for dual-head display configuration
---------------------------------------------------------------------------------

Changes in version 2.0.37 <silvan.calarco@mambasoft.it> 20090116
- Makefile: fixed installation of recently added config files 
---------------------------------------------------------------------------------

Changes in version 2.0.36 <silvan.calarco@mambasoft.it> 20090111
- openmamba-makereport: add /proc/cpuinfo information
---------------------------------------------------------------------------------

Changes in version 2.0.35 <silvan.calarco@mambasoft.it> 20090107
- kcmartsrc: added default file with server disabled
- knotifyrc: added default configuration for use of external player
- kpagerrc: added default configuration for single desktop
---------------------------------------------------------------------------------

Changes in version 2.0.34 <silvan.calarco@mambasoft.it> 20081230
- mambawelcome: restore mixer status before starting to prevent value loss in case of 
  shutdown from mambawelcome
---------------------------------------------------------------------------------

Changes in version 2.0.33 <silvan.calarco@mambasoft.it> 20081219
- network installations: give full patch of KDE3 konsole and kdialog for KDE4 
  compatibility as a temporary workaround
---------------------------------------------------------------------------------

Changes in version 2.0.32 <silvan.calarco@mambasoft.it> 20081212
- openmamba-makereport: added script for generating system reports
---------------------------------------------------------------------------------

Changes in version 2.0.31 <silvan.calarco@mambasoft.it>
- flashplugin: change pointers to latest release
- kickerrc: revert compizpagerapplet change
- kickerrc: replace konqueror button with firefox
---------------------------------------------------------------------------------

Changes in version 2.0.30 <silvan.calarco@mambasoft.it>
- flashplugin: change pointers to latest release, as 9.0.48 download is no longer available
---------------------------------------------------------------------------------

Changes in version 2.0.29 <silvan.calarco@mambasoft.it>
- kickerrc: enable use of compizpagerapplet in place of default minpagerapplet
- kdeglobals: fix configuration of standard font
---------------------------------------------------------------------------------

Changes in version 2.0.28 <silvan.calarco@mambasoft.it>
- kdeglobals: set Standard Font font size to 9pt as default
---------------------------------------------------------------------------------

Changes in version 2.0.27 <silvan.calarco@mambasoft.it>
- kcmfonts: add file to set 96dpi as default KDE font size
---------------------------------------------------------------------------------

Changes in version 2.0.26 <silvan.calarco@mambasoft.it>
- mambawelcome.sh: remove livecd hostname when configuring /etc/hosts
---------------------------------------------------------------------------------

Changes in version 2.0.25 <silvan.calarco@mambasoft.it>
- kmilodrc: added default configuration to support "Front" mixer channel
---------------------------------------------------------------------------------

Changes in version 2.0.24 <silvan.calarco@mambasoft.it>
- compizrc: modify to support cubeaddon plugin in compiz 0.7.6
---------------------------------------------------------------------------------

Changes in version 2.0.23 <silvan.calarco@mambasoft.it>
- added skype SRPM installation
- mambabase: added skype to non open source installations
- mambabase: set busy cursor during script execution
- compizrc: scale bottom image and top image
---------------------------------------------------------------------------------

Changes in version 2.0.22 <silvan.calarco@mambasoft.it>
- mambabase: updated groups and descriptions; added server group
- mambawelcome: restore pre-livecd location of kde configuration
---------------------------------------------------------------------------------

Changes in version 2.0.21 <silvan.calarco@mambasoft.it>
- mambawelcome: allow to go back to user dialog from system dialog
---------------------------------------------------------------------------------

Changes in version 2.0.20 <silvan.calarco@mambasoft.it>
- kmix.desktop: added autostart file
- kickerrc: added kontact; removed oo writer
---------------------------------------------------------------------------------

Changes in version 2.0.19 <silvan.calarco@mambasoft.it>
- kickerrc: default config file with many customizations
- konsolerc: added default konsole settings with transparent background
---------------------------------------------------------------------------------

Changes in version 2.0.18 <silvan.calarco@mambasoft.it>
- bootrecover: removed "reboot" button in final dialog
- Flash SRPMS: revert to 9.0.48; 9.0.124 still has lots of problems with 
               konqueror
---------------------------------------------------------------------------------

Changes in version 2.0.17 <silvan.calarco@mambasoft.it>
- Flash SRPMS: update pointers to current release (9.0.124)
---------------------------------------------------------------------------------

Changes in version 2.0.16 <silvan.calarco@mambasoft.it>
- compizrc: replace ccsrc to support compiz >= 0.7.0
---------------------------------------------------------------------------------

Changes in version 2.0.15 <silvan.calarco@mambasoft.it>
- bootrecover:
   * moved from livecd-tools
   * added italian translation
   * desktop file: run as root
---------------------------------------------------------------------------------

Changes in version 2.0.14 <silvan.calarco@mambasoft.it>
- mambawelcome.sh: configure swap device in suspend.conf and recreate initramfs
---------------------------------------------------------------------------------

Changes in version 2.0.13 <silvan.calarco@mambasoft.it>
- kdesktoprc: enable desktop device icons by default
---------------------------------------------------------------------------------

Changes in version 2.0.12 <silvan.calarco@mambasoft.it>
- mambawelcome.sh: run grub-mkdevicemap to recreate the mappings
- postplug/mambawelcome: launch dcopserver with full path
- mambawelcome.sh: install kdeglobals and kxkbrc from root configuration
---------------------------------------------------------------------------------

Changes in version 2.0.11 <silvan.calarco@mambasoft.it>
- mambawelcome.kmdr: don't launch mambawelcome.sh in the background
- mambawelcome.kmdr: fix standard error redirection
---------------------------------------------------------------------------------

Changes in version 2.0.10 <silvan.calarco@mambasoft.it>
- mambawelcome.kmdr: fix error logging when launching mambawelcome.sh
- mambawelcome.kmdr: added checks for invalid chars in some fields
---------------------------------------------------------------------------------

Changes in version 2.0.9 <silvan.calarco@mambasoft.it>
- mambabase.sh: added italian translation
- flash plugins: added new download pointer 
                 (commented out because still old 9.0.48 is the best working)
---------------------------------------------------------------------------------

Changes in version 2.0.8 <silvan.calarco@mambasoft.it>
- mambawelcome.sh: added italian translation
---------------------------------------------------------------------------------

Changes in version 2.0.7 <silvan.calarco@mambasoft.it>
- mambabase.kmdr: add button for network configuration if network is down
- mambabase.kmdr and mambabase.sh: add checks for installed packages
---------------------------------------------------------------------------------

Changes in version 2.0.6 <silvan.calarco@mambasoft.it>
- rename mamba to mambabase
- added mambabase.db for external inclusion
---------------------------------------------------------------------------------

Changes in version 2.0.5 <silvan.calarco@mambasoft.it>
- mambabase.sh: added pcmcia-utils and mambatray to base packages
- kdesktoprc: set openmambass as default screen saver
- mambawelcome: disable DPMS features
---------------------------------------------------------------------------------

Changes in version 2.0.4 <silvan.calarco@mambasoft.it>
- mamba.desktop: replace category X-OpenMamba with X-openmamba
---------------------------------------------------------------------------------

Changes in version 2.0.3 <silvan.calarco@mambasoft.it>
- menu: openmamba menu moved under System menu
- mamba: script renamed to mambabase.sh and logfile to ~/.mambabase.log
- mamba: cosmethic fixes and translations
---------------------------------------------------------------------------------

Changes in version 2.0.2 <silvan.calarco@mambasoft.it>
- install2.sh: parse apt-get output for every installation group
---------------------------------------------------------------------------------

Changes in version 2.0.1 <silvan.calarco@mambasoft.it>
- mambawelcome.kmdr: minor cosmetic fixes
- mambawelcome.kmdr: set static /root dir for configuration and log file
- mambawelcome postplug: enable dcopserver during session
---------------------------------------------------------------------------------

Changes in version 2.0 <silvan.calarco@mambasoft.it>
- mambawelcome: new tool that handles OEM installations (get details at first boot)
---------------------------------------------------------------------------------

Changes in version 1.8.12 <silvan.calarco@mambasoft.it>
- install default kwin settings with default settings for compiz:
  * ClickToFocus and ClickRaise behaviour on
  * ElectricBorders on
- Makefile: give full path as %_sourcedir to work with more recent rpm (4.4.7)
- install default kickerrc to set small sized kicker by default
- set default screen saver in kdesktoprc
---------------------------------------------------------------------------------
  
Changes in version 1.8.11 <silvan.calarco@mambasoft.it>
- install default ccsm settings
- add config shortcuts support in kdeglobals
- added openmamba_transparent wallpaper
- mamba:
    * install compiz-fusion-plugins-main and compiz-fusion-plugins-extra
---------------------------------------------------------------------------------

Changes in version 1.8.10 <silvan.calarco@mambasoft.it>
- installer2.sh:
   * add ndisgtk and ftp to base installs
   * add libqt4 to base installs (so skype installs automatically)
   * add rpm-devel to devel installs
   * add alsaplayer-output-alsa and alsaplayer-output-oss to base installs
---------------------------------------------------------------------------------
   
Changes in version 1.8.9 <silvan.calarco@mambasoft.it>
- mamba:
   * added specific desktop icons 
---------------------------------------------------------------------------------

Changes in version 1.8.8 <silvan.calarco@mambasoft.it>
- installer2.sh:
   * update packages group lists
   * added Check Again button when network check fails
---------------------------------------------------------------------------------
   
Changes in version 1.8.7 <silvan.calarco@mambasoft.it>
- installer2.sh:
   * move qjackctl from professional audio to general install group
   * Office group: install OpenOffice-help for current language
---------------------------------------------------------------------------------
   
Changes in version 1.8.6 <silvan.calarco@mambasoft.it>
- mamba.kmdr:
   * bugfix: set 'checked' variables for Sun Java Runtime and Developers Kit
---------------------------------------------------------------------------------
   
Changes in version 1.8.5 <silvan.calarco@mambasoft.it>
- mamba.kmdr: 
   * added audio players and base development install groups
   * added installation options for Sun Java Developers Kit and Runtime Environment
   * Flash plugin: remove gnash if present
   * initial url check: send new installation and processor type information
---------------------------------------------------------------------------------

Changes in version 1.8.4 <silvan.calarco@mambasoft.it>
- flash plugin: nspluginscan: don't execute; 
- mamba: execute nspluginscan as user after installing flash plugin
---------------------------------------------------------------------------------

Changes in version 1.8.3 <silvan.calarco@mambasoft.it>
- mamba:
   * added italian translation
---------------------------------------------------------------------------------
   
Changes in version 1.8.2 <silvan.calarco@mambasoft.it>
- mamba: 
   * add Details log box under progress indicator
   * add "system update" option
---------------------------------------------------------------------------------

Changes in version 1.8.1 <silvan.calarco@mambasoft.it>
- flash plugin: run nspluginscan after installation
---------------------------------------------------------------------------------

Changes in version 1.8.0 <silvan.calarco@mambasoft.it>
- flash plugin update from Adobe Labs (082207) 
  (FIXME: does not work: just added commented)
- rpms release changed to mamba
- added mamba base network installer/updater
- netsrmpinstall script: use sudo to run rpm
- SRPM installations: don't require root privileges anymore
---------------------------------------------------------------------------------

Changes in version 1.7.6 <silvan.calarco@mambasoft.it>
- startkde.firsttime: launch keyboard setup tool if LANG is set to en
---------------------------------------------------------------------------------

Changes in version 1.7.5 <silvan.calarco@mambasoft.it>
- set default fonts in kdeglobals and icon size (32)
---------------------------------------------------------------------------------

Changes in version 1.7.4 <silvan.calarco@mambasoft.it>
- install global kcmthememanagerrc with openmamba-green theme
- install startkde.firsttime in kdebindir
---------------------------------------------------------------------------------

Changes in version 1.7.3 <silvan.calarco@mambasoft.it>
- openmamba-green theme: set default fonts to size 9
- openmamba-green theme: disable most kwin sounds
---------------------------------------------------------------------------------

Changes in version 1.7.2 <silvan.calarco@mambasoft.it>
- flashplugin: update to 9.0.48.0
---------------------------------------------------------------------------------

Changes in version 1.7.1 <silvan.calarco@mambasoft.it>
- openmamba-green theme update to 1.1, added Borealis sounds
---------------------------------------------------------------------------------

Changes in version 1.7.0 <silvan.calarco@mambasoft.it>
- added new system wide theme openmamba-green
- remove extension (.png) from wallpaper file references
---------------------------------------------------------------------------------

Changes in version 1.6.25 <davide.madrisan@gmail.com>
- ldap scripts removed (they have been moved to the new package ldap-scripts)
- removed the link menu for jre: now is provided by the gpl package java-runtime
---------------------------------------------------------------------------------

Changes in version 1.6.24 <davide.madrisan@qilinux.it>
- added some missing translations in the desktop files
- fixed categories of QiLinux desktop files
- Makefile: install the sysconfig file
- set title and icon in kdialog windows used to show software licences
---------------------------------------------------------------------------------

Changes in version 1.6.23 <davide.madrisan@qilinux.it>
- dinamically build srpm packages from sources :)
- sync variable paths (@path@) between Makefile and .in desktop files
- showlog: display a better icon than the empty one
- create the distro menu using the new freedesktop standard instead of the
  obsolete kde technology
---------------------------------------------------------------------------------

Changes in version 1.6.22 <davide.madrisan@qilinux.it>
- updated flash srpm package
- created the file /etc/sysconfig/qilinuxutils
- win32codecs: added support for network connections trough a proxy server
- updated/fixed jre srpm package (jre version 1.6.0)
---------------------------------------------------------------------------------

Changes in version 1.6.21 <silvan.calarco@mambasoft.it>
- fplash update to 7.0.69
---------------------------------------------------------------------------------

Changes in version 1.6.20 <davide.madrisan@qilinux.it>
- updated jre srpm package
---------------------------------------------------------------------------------

Changes in version 1.6.19 <massimo.pintore@qilinux.it>
- owner changed for SRPMS packages
---------------------------------------------------------------------------------

Changes in version 1.6.18 <davide.madrisan@qilinux.it>
- added kde configuration file kdeglobals (moved from kdebase)
- the jre srpm now provides j2re (needed for instance by the limewire rpm)
---------------------------------------------------------------------------------

Changes in version 1.6.17 <davide.madrisan@qilinux.it>
- added support for multiple QiLinux platforms
- updated Makefile: added DISTROID, DISTROICON paramethers, 'make all' label,
  a rule to generate files from .in sources
- moved qilinux icons from crystalsvg to hicolor folders
- added desktop files for KDE wallpapers
---------------------------------------------------------------------------------

Changes in version 1.6.16 <silvan.calarco@qilinux.it>
- flash srpm: yet another fix in build and installation paths
---------------------------------------------------------------------------------

Changes in version 1.6.15 <silvan.calarco@qilinux.it>
- fixes in flash srpm package
---------------------------------------------------------------------------------

Changes in version 1.6.14 <silvan.calarco@qilinux.it>
- updated flash srpm package
---------------------------------------------------------------------------------

Changes in version 1.6.13 <davide.madrisan@qilinux.it>
- updated jre srpm package
---------------------------------------------------------------------------------

Changes in version 1.6.12 <silvan.calarco@qilinux.it>
- fixes to background image and kdesktoprc
---------------------------------------------------------------------------------

Changes in version 1.6.11 <silvan.calarco@qilinux.it>
- add new default background image (QiLinux Supernova)
---------------------------------------------------------------------------------

Changes in version 1.6.10 <davide.madrisan@qilinux.it>
- removed comps.xml (it's now provided by qilinux-comps-%{platform} packages)
---------------------------------------------------------------------------------

Changes in version 1.6.9 <silvan.calarco@qilinux.it>
- comps.xml: added kdebluetooth,don't set kat as default,update package names
---------------------------------------------------------------------------------

Changes in version 1.6.8 <silvan.calarco@qilinux.it>
- comps.xml: added kdeaddons and kat
---------------------------------------------------------------------------------

Changes in version 1.6.7 <davide.madrisan@qilinux.it>
- added spanish localization
---------------------------------------------------------------------------------

Changes in version 1.6.6 <davide.madrisan@qilinux.it>
- added french localization
---------------------------------------------------------------------------------

Changes in version 1.6.5 <davide.madrisan@qilinux.it>
- jre: fixed symlink in the /usr/lib/mozilla/plugins
---------------------------------------------------------------------------------

Changes in version 1.6.4 <massimo.pintore@qilinux.it>
- netsrpm-install.sh: added function to check if package is already installed
- w32codecs: added others repositories
- flash-plugin: new version updates
- kdetools: icon name changed in msttcorefonts.desktop.in
- kdetools: added qilinux icons (size 22x22)
---------------------------------------------------------------------------------

Changes in version 1.6.3 <silvan.calarco@qilinux.it>
- startkde.firsttime: first copy default KDE desktop files, then ours
---------------------------------------------------------------------------------

Changes in version 1.6.2 <davide.madrisan@qilinux.it>
- win32codes: try downloading from alternative repositories in case of failure
- add shutdown and reboot QiLinux menu entries
---------------------------------------------------------------------------------

Changes in version 1.6.1 <davide.madrisan@qilinux.it>
- jre: new version updates
- Makefile: minor fix
---------------------------------------------------------------------------------

Changes in version 1.6.0 <silvan.calarco@qilinux.it>
- resourcesbrowsing: add support for KDE 3.4
  Note: this breaks compatibility of this release of QiLinux-utils and KDE 3.3
---------------------------------------------------------------------------------

Changes in version 1.5.3 <silvan.calarco@qilinux.it>
- jre: new version, fixes some build problems
---------------------------------------------------------------------------------

Changes in version 1.5.2 <silvan.calarco@qilinux.it>
- added jdk SRPM package
---------------------------------------------------------------------------------

Changes in version 1.5.1 <silvan.calarco@qilinux.it>
- comps.xml file update
---------------------------------------------------------------------------------

Changes in version 1.5.0 <silvan.calarco@qilinux.it>
- comps.xml file update
---------------------------------------------------------------------------------

Changes in version 1.4.9 <silvan.calarco@qilinux.it>
- comps.xml file update
---------------------------------------------------------------------------------

Changes in version 1.4.8 <silvan.calarco@qilinux.it>
- added LICENSE to msttcorefonts
---------------------------------------------------------------------------------

Changes in version 1.4.7 <silvan.calarco@qilinux.it>
- jre SRPM fixes
---------------------------------------------------------------------------------

Changes in version 1.4.6 <silvan.calarco@qilinux.it>
- comps.xml file update
---------------------------------------------------------------------------------

Changes in version 1.4.5 <silvan.calarco@qilinux.it>
- comps.xml file update
---------------------------------------------------------------------------------

Changes in version 1.4.4 <silvan.calarco@qilinux.it>
- comps.xml file update
---------------------------------------------------------------------------------

Changes in version 1.4.3 <silvan.calarco@qilinux.it>
- new comps.xml file
---------------------------------------------------------------------------------

Changes in version 1.4.2 <silvan.calarco@qilinux.it>
- added automatic downloader for Java Runtime Environment
---------------------------------------------------------------------------------

Changes in version 1.4.1 <silvan.calarco@qilinux.it>
- added default KDE desktop configuration and wallpaper (QiBubbles)
---------------------------------------------------------------------------------

Changes in version 1.4.0 <silvan.calarco@qilinux.it>
- added LICENSE to flash
- added kdialog based addons installation with EULA support
---------------------------------------------------------------------------------

Changes in version 1.3.4 <silvan.calarco@qilinux.it>
- added comps.xml file in qilinuxdir/comps/i586
---------------------------------------------------------------------------------

Changes in version 1.3.3 <silvan.calarco@qilinux.it>
- ldap_functions: read and store LDAPHOSTDC from /etc/sysconfig/ldap
---------------------------------------------------------------------------------

Changes in version 1.3.2 <silvan.calarco@qilinux.it>
- changed description for QiLinux desktop menu entry for system startup logs
- added QiLinux icons under crystalsvg 16x16,32x32,48x48,64x64 dirs
---------------------------------------------------------------------------------

Changes in version 1.3.1 <silvan.calarco@qilinux.it>
- ldap_sysadmin_conf.sh: configure sysadmin rootbinddn in /etc/ldap.conf
---------------------------------------------------------------------------------

Changes in version 1.3 <davide.madrisan@qilinux.it>
- w32codecs
- Makefile cleanups
---------------------------------------------------------------------------------
